<header class="header header_reg">
  <div class="header__container container">
    <div class="header__flex flex center al-center">
      <a href="index.html" class="logo logo_blue">Logo</a>
    </div>
  </div>
</header>